Debian Bug report logs - #622737
ITP: uxlaunch -- quick X session launch utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Didier Raboud <odyx@debian.org>

Date: Thu, 14 Apr 2011 10:21:13 UTC

Owned by: Debian meego Maintainers <pkg-meego-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version uxlaunch/0.59-1

Done: Didier Raboud <odyx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian meego Maintainers <pkg-meego-maintainers@lists.alioth.debian.org>:
Bug#622737; Package wnpp. (Thu, 14 Apr 2011 10:21:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian meego Maintainers <pkg-meego-maintainers@lists.alioth.debian.org>. (Thu, 14 Apr 2011 10:21:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: uxlaunch -- quick X session launch utility
Date: Thu, 14 Apr 2011 12:17:53 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian meego Maintainers <pkg-meego-maintainers@lists.alioth.debian.org> 
User: pkg-meego-maintainers@lists.alioth.debian.org
Usertags: itp

 Package name    : uxlaunch
 Version         : 0.59
 Upstream Author : Intel Corporation
 URL             : (No homepage)
 URL (git repo)  : http://meego.gitorious.org/meego-os-base/uxlaunch
 License         : GPLv2
 Programming Lang: C
 Description     : quick X session launch utility

Uxlaunch is a generic X session launch utility, designed to quickly start X
and a user desktop.

== NOTE to wnpp readers ==

This ITP hasn't been sent to debian-devel on purpose; see #597295.

== NOTE to pkg-meego ==

Work has started on http://git.debian.org/?p=pkg-meego/uxlaunch.git and has
been bootstrapped from the Ubuntu packaging. Thanks Alexander !

Cheers,

OdyX
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 14 Apr 2011 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Tue, 19 Apr 2011 11:06:25 GMT) Full text and rfc822 format available.

Notification sent to Didier Raboud <odyx@debian.org>:
Bug acknowledged by developer. (Tue, 19 Apr 2011 11:06:30 GMT) Full text and rfc822 format available.

Message #12 received at 622737-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 622737-close@bugs.debian.org
Subject: Bug#622737: fixed in uxlaunch 0.59-1
Date: Tue, 19 Apr 2011 11:03:34 +0000
Source: uxlaunch
Source-Version: 0.59-1

We believe that the bug you reported is fixed in the latest version of
uxlaunch, which is due to be installed in the Debian FTP archive:

uxlaunch_0.59-1.debian.tar.gz
  to main/u/uxlaunch/uxlaunch_0.59-1.debian.tar.gz
uxlaunch_0.59-1.dsc
  to main/u/uxlaunch/uxlaunch_0.59-1.dsc
uxlaunch_0.59-1_amd64.deb
  to main/u/uxlaunch/uxlaunch_0.59-1_amd64.deb
uxlaunch_0.59.orig.tar.bz2
  to main/u/uxlaunch/uxlaunch_0.59.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <odyx@debian.org> (supplier of updated uxlaunch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Apr 2011 15:04:40 +0200
Source: uxlaunch
Binary: uxlaunch
Architecture: source amd64
Version: 0.59-1
Distribution: unstable
Urgency: low
Maintainer: Debian MeeGo packaging Team <pkg-meego-maintainers@lists.alioth.debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description: 
 uxlaunch   - quick X and user desktop starter
Closes: 622737
Changes: 
 uxlaunch (0.59-1) unstable; urgency=low
 .
   * Initial upload to Debian (Closes: #622737)
 .
   * Start from Ubuntu packaging (thanks!), with those changes:
     - Set myself as Uploader and put under pkg-meego umbrella.
     - Refresh patches for 0.59.
     - Add a patch to fix the minor manpage issues.
     - Bump Standards-Version to 3.9.2 without changes needed.
     - Ship uxlaunch virtual facility for insserv.
     - Add a lintian override for not using po-debconf.
     - Document packaging licensing.
     - Add a Debian init script, only install the upstart job in distributions
       derived from Ubuntu.
     - Write the X pid to disk, allow init script to kill (root) X after
       killing (user) uxlaunch.
     - Add a debian/watch.
     - Enhance description with text from the manpage.
     - Add Vcs-* fields.
Checksums-Sha1: 
 c60d0dfb626b1882e5e9d91738020b275f4c0f42 1433 uxlaunch_0.59-1.dsc
 a0536a0a44f31ff8a595e52b991f2b389a89aa39 24579 uxlaunch_0.59.orig.tar.bz2
 954a8ad74ddbc95b6dd7929270e2a2bb7fc0db71 14761 uxlaunch_0.59-1.debian.tar.gz
 423b78a443ec62743648a2b0bdc55d2c60ebd2da 32240 uxlaunch_0.59-1_amd64.deb
Checksums-Sha256: 
 e43878b2da26ea07211a8b7c2b6de3da84b2a5158346cbe70b7c91666db33994 1433 uxlaunch_0.59-1.dsc
 e2f06337fda2a0903b98fbe9093a69a2e8d60847cdb5d8c2ef7dd857aec6d196 24579 uxlaunch_0.59.orig.tar.bz2
 f5ebf9aca4c7261d1a2bb14594067d6435320ed501a13ce12e874ce2b1398149 14761 uxlaunch_0.59-1.debian.tar.gz
 4fbd6363a3e41f2c183dab95dc961b90da4eab19c60f9bc2af0095796ab33497 32240 uxlaunch_0.59-1_amd64.deb
Files: 
 cc7b2a59ad2cb59b5eca3fd34ba0dfe7 1433 x11 optional uxlaunch_0.59-1.dsc
 c72e99468d074d9b8b8b626bddc22c97 24579 x11 optional uxlaunch_0.59.orig.tar.bz2
 3a96e98ff745ec6034cf05565ee15307 14761 x11 optional uxlaunch_0.59-1.debian.tar.gz
 cb91e72f909a28ad5a2ad2063b0b1ed8 32240 x11 optional uxlaunch_0.59-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iJwEAQECAAYFAk2m8zEACgkQKA1Vt+jBwDh/lAP9HVy3O25I+IVNK/EltY2jrI5s
HcKQnZAaKvBlGvcyLkXKPoNQ3Uxwt1m32sqVDY0HEsJ4vAoUgu5Ojiw9w+wP2pDy
1NEmEcr5xY024FaTCJpq2yiNjvYDJfhM6vii5VwgLnJ2xcRhkF+wIk5U5t38g+YI
sdMKgrGieBLDReYArTI=
=hyo+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 18 May 2011 07:36:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:10:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.